{% extends 'base.html.twig' %}

{% block title %}
	<title>Conseils</title>
{% endblock %}

{% block stylesheets %}
	{{ parent() }}
	<link href="/css/conseils.css" rel="stylesheet" type="text/css"/>
	<link href="/css/article.css" rel="stylesheet" type="text/css"/>
{% endblock %}

{% block body %}

	<div class="container-fluid d-flex align-items-center justify-content-center text-center entetefondpage">
		<h1 class="text-white display-3">NOS CONSEILS</h1>
	</div>

	<div class="container p-5">
		<div class="input-group">
			<div class="input-group-prepend">
				<span class="input-group-text">
					<i class="fas fa-search"></i>
				</span>
			</div>
			<input type="text" class="form-control larech" placeholder="Rechercher" aria-label="Rechercher" aria-describedby="basic-addon2">
			<div class="input-group-append">
				<button class="btn btnR" type="button">
					Rechercher
				</button>
			</div>
		</div>
	</div>


	<div class="container col-12 p-5">
		<div class="row col-12">
			{% for article in articles %}
				<div class="col-lg-3 col-md-6 col-12">
					{% include 'articles/item.html.twig' with {article} %}
				</div>
			{% endfor %}
		</div>
	</div>

{% endblock %}
